#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-L7PPlAPe7RhJIR6EdFEQyk
key:                  yesod-1.6.2.1-L7PPlAPe7RhJIR6EdFEQyk
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  58617fc6d756b7657036809d17d169dd
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-L7PPlAPe7RhJIR6EdFEQyk
depends:
    aeson-2.1.2.1-3vSYNHOd39sCDqznIKH954 base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-3KA9GYcxPBdKwQxn4ENuDV
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-JkUjP38Jd2k2Y514YXZSCT
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-3FXMdz9Noh5BGmxAxgapML
    shakespeare-2.1.0.1-2lgQsUoYeRe5970itwHhdo
    streaming-commons-0.2.2.6-Bycd6JtyIG3D94pKvbZUe7
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    wai-3.2.4-2WpaZLyw5kS6TZTOrSsB2q
    wai-extra-3.1.15-JBRiyuywtLRHvIiO6xB7Qg
    wai-logger-2.4.1-IES7DcDuKuIGNXxSxaAOYA
    warp-3.3.30-JQX2SxK2LyKLE7Hn9ByQ9U
    yaml-0.11.11.2-HBZ22l8XcI57SjHdtZ0WDb
    yesod-core-1.6.26.0-9TDnknksAKUicgyZyA1DQ
    yesod-form-1.7.6-BquWP58iBUoAttYOGsNhX8
    yesod-persistent-1.6.0.8-1o2NoXmXCndolNT9EEee9

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

